WordPress插件:Simple Social Buttons爆漏洞,允许任何用户接管网站

使用 WordPress 管理其网站的用户,很可能在其中一个插件中,找到近期曝光的那个安全漏洞。一名来自 WebARX 的安全研究人员,刚刚发现了“简易社交分享按钮”(Simple Social Buttons)插件的一个缺陷该插件旨在方便网站管理员在文章、评论、或网站的其它部分,嵌入 Facebook 或 Twitter 等 SNS 平台的社交分享按钮。

然而最新曝光的漏洞,允许任何能够在上创建新账户的用户,利用它来访问“通常只有管理员才能解除的设置”。换言之,别有用心的攻击者,可以通过该插件来接管网站。

安全研究人员指出,截止目前,WPBrigade 简易社交分享按钮插件的下载量,早已超过 50 万次。WordPress 声称,其已被超过 4 万网站采用。

视频地址:https://v.youku.com/v_show/id_XNDA1NzY4NDAwNA==.html?spm=a1z3jc.11711052.0.0&isextonly=1

这意味着平台上搭建的诸多网站,可能已经受到了该漏洞的影响。万幸的是,安全研究人员已于上周向 WordPress 汇报了这个问题,而官方在第二天就已经发布了更新。

当然,为了确保安全,请务必将该插件升级到最新的 2.0.22 版本。

原文:https://www.neowin.net/news/a-wordpress-plug-in-vulnerability-let-any-user-take-over-websites

发表评论

电子邮件地址不会被公开。 必填项已用*标注